GuideLab API

Reorder inventory categories

Updates the sort order of inventory categories based on the provided ordered list of category IDs. All IDs must belong to the current organization.

POST
/inventory/categories/reorder

Updates the sort order of inventory categories based on the provided ordered list of category IDs. All IDs must belong to the current organization.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/inventory/categories/reorder" \  -H "Content-Type: application/json" \  -d '{    "categoryIds": [      "string"    ]  }'
{  "success": true}
Empty
Empty
Empty